{% extends "base.html" %}

{% block content %}
	<table>
		<tr valign="top">
			<td><img src="{{ user.avatar(128) }}"></td>
			<td>
				<h1>User: {{ user.username }}</h1></td>
				{% if user.about_me %}<p>{{ user.about_me }}</p>{% endif %}
				{% if user.last_seen %}<p>Last seen on: {{ user.last_seen }}</p>{% endif %}
			</td>
		</tr>
	</table>

	{% if user == current_user %}
		<p><a href="{{ url_for('edit_profile') }}">Edit your profile</a></p>
	{% endif %}
	
	<hr>

	{% for post in posts %}
		{% include '_post.html' %}
	{% endfor %}
{% endblock %}
